## kdbusnotification-trinity 3.5.13.2

=== debian/changelog ===
kdbusnotification-trinity (4:3.5.13.2-0ubuntu10.04.0+0) lucid; urgency=low

  * Automated git build for v3.5.13.2

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 02 Jun 2013 20:35:01 +0200

kdbusnotification-trinity (0.1-0ubuntu1) maverick; urgency=low

  * Initial upload

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Mon, 17 Oct 2010 19:35:00 -0600

Local variables:
mode: debian-changelog
End:
