=== debian/control ===
Source: kdbusnotification-trinity
Section: kde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
Build-Depends: debhelper (>> 4.0.0), quilt, kdelibs4-trinity-dev, libdbus-glib-1-dev, libgtk2.0-dev, libglib2.0-dev, automake, autoconf, libtool, libltdl-dev
Standards-Version: 3.8.4

Package: kdbusnotification-trinity
Architecture: any
Section: kde
Depends: ${shlibs:Depends}
Description: a DBUS notification service [Trinity]
 kdbusnotification is a small program for Trinity that displays
 DBUS notifications via unobtrusive, easily dismissed passive popups.
