## kdbusnotification-trinity 14.0.6

=== debian/changelog ===
kdbusnotification-trinity (4:14.0.6-0raspbian7.0.0+0) raspbian-wheezy; urgency=low

  * Automated git build for r14.0.6

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 06 Mar 2019 01:24:25 +0100

kdbusnotification-trinity (0.1-0ubuntu1) squeeze; urgency=low

  * Initial upload

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Sun, 17 Oct 2010 19:35:00 -0600

Local variables:
mode: debian-changelog
End:
