=== debian/control ===
Source: kdbusnotification-trinity
Section: tde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
Build-Depends: debhelper (>= 7.0.50~), tdelibs14-trinity-dev, libdbus-glib-1-dev, libgtk2.0-dev, libglib2.0-dev, automake, autoconf, libtool, libltdl-dev
Standards-Version: 3.8.4

Package: kdbusnotification-trinity
Architecture: any
Section: tde
Replaces: kdbusnotification-trinity (<< 4:14.0.0~)
Breaks: kdbusnotification-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Description: a DBUS notification service [Trinity]
 kdbusnotification is a small program for Trinity that displays
 DBUS notifications via unobtrusive, easily dismissed passive popups.
