=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: tde
 Priority: optional
 Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
-Build-Depends: debhelper (>= 7.0.50~), tdelibs14-trinity-dev, libdbus-glib-1-dev, libgtk2.0-dev, libglib2.0-dev, automake, autoconf, libtool, libltdl-dev
+Build-Depends: cdbs, debhelper (>= 9~), quilt, cmake, tdelibs14-trinity-dev, libdbus-glib-1-dev, libgtk2.0-dev, libglib2.0-dev
 Standards-Version: 3.8.4
 
 Package: kdbusnotification-trinity
