=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: kdbusnotification-trinity
 Section: tde
 Priority: optional
-Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
+Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 Build-Depends: cdbs, debhelper (>= 9~), quilt, cmake, tdelibs14-trinity-dev, libdbus-glib-1-dev, libgtk2.0-dev, libglib2.0-dev
 Standards-Version: 3.8.4
