=== debian/control ===
Source: kdbusnotification-trinity
Section: tde
Priority: optional
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
Build-Depends: cdbs, debhelper (>= 9~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev, libdbus-glib-1-dev, libgtk2.0-dev, libglib2.0-dev
Standards-Version: 3.8.4

Package: kdbusnotification-trinity
Architecture: any
Section: tde
Replaces: kdbusnotification-trinity (<< 4:14.0.0~)
Breaks: kdbusnotification-trinity (<< 4:14.0.0~)
Provides: notification-daemon
Depends: ${shlibs:Depends}
Description: a DBUS notification service [Trinity]
 kdbusnotification is a small program for Trinity that displays
 DBUS notifications via unobtrusive, easily dismissed passive popups.
