## kdbusnotification-trinity 14.1.6~pre0

=== debian/changelog ===
kdbusnotification-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for d0aa4355a974d6b52201b174693ff345381c2ba6
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kdbusnotification

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
