## kdbusnotification-trinity 14.1.6~pre1

=== debian/changelog ===
kdbusnotification-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for a8d41a2bdb8dca57edc1e3f6ed88df02892b828d
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kdbusnotification

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:03:45 +0100
