## kdbusnotification-trinity 14.2.0~pre27

=== src/CMakeLists.txt ===
add_subdirectory( daemon )


##### other data

tde_create_translated_desktop(
    SOURCE kdbusnotification-autostart.desktop
    DESTINATION ${AUTOSTART_INSTALL_DIR}
)
