=== debian/changelog ===
kdbusnotification-trinity (4:14.2.0~pre27-0debian11.0.0+6) bullseye; urgency=low

  * Automated git build for d09006c9d2bc8604e2f8b4fc991b313b34891dc9
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kdbusnotification

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
