=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: tde
 Priority: optional
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
-Build-Depends: cdbs, debhelper (>= 9~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev, libdbus-glib-1-dev, libgtk2.0-dev, libglib2.0-dev
+Build-Depends: tde-cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev, libdbus-glib-1-dev, libgtk2.0-dev, libglib2.0-dev
 Standards-Version: 3.8.4
 
 Package: kdbusnotification-trinity
