## kdbusnotification-trinity 14.2.0~pre28

=== debian/changelog ===
kdbusnotification-trinity (4:14.2.0~pre28-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 7b00bd789f6a1da007a6253a7972bd7f3a5708df
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kdbusnotification

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:05:54 +0100
